# TileSetUtil (vilya 1.3 API)
Date: 2011-04-06

## com.threerings.stage.tools.editor.util
Class TileSetUtil

    java.lang.Object
      com.threerings.stage.tools.editor.util.TileSetUtil

    public class TileSetUtil

extends Object

Miscellaneous useful routines for working with lists of `TileSet` and `BaseTileSet` objects.

Constructor Summary
`TileSetUtil()`

Method Summary
`static int` `getLayerIndex(com.threerings.media.tile.TileSet set)` Returns the layer index of the layer for which this tileset provides tiles.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TileSetUtil

    public TileSetUtil()

Method Detail

### getLayerIndex

    public static int getLayerIndex(com.threerings.media.tile.TileSet set)

  Returns the layer index of the layer for which this tileset provides tiles.

Copyright © 2011. All Rights Reserved.